@charset "utf-8";

/* ====================================
   ===== Hello and Happy Reading! =====
   ==================================== */

/* ===== Resets ===== */

html {
  margin:0;
  padding:0;
  border:0;
}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

ul {
	list-style-type:none;
}

/* ===== Utilities ===== */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.ir { 
	position:absolute;
	display:block;
	text-indent:-9999em;
	text-align:left; 
}

.clear {clear:both;}

.float-left {float:left;}
.float-right {float:right;}

/* ===== Global Tag Styles ===== */

html, html a {
	-webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}

body {
	display:none;
	background-color:#050607;
	min-width:320px;
}

body *::selection {
	background: #334348;
}

body *::-moz-selection {
	background: #334348;
}

a img {border:none;}

a {
	color:#fff;
	text-decoration:none;
	margin:0 .5em;
	position:relative;
	-webkit-transition: all 0.12s ease-in-out;
	-moz-transition: all 0.12s ease-in-out;
	-o-transition: all 0.12s ease-in-out;
	-ms-transition: all 0.12s ease-in-out;
	transition: all 0.12s ease-in-out;
}

	a:hover {color:#334348;}


/* ===== IDs, Classes, other Tags ===== */

header {
	display:block;
	position:relative;
	width:80%;
	left:50%;
	margin: 0 -40%;
	padding-top:2em;
	padding-bottom:.5em;
}

	header h1 {
		text-transform:uppercase;
		font-family: 'PT Sans Caption', sans-serif;
		text-align:center;
		font-size:3em;
		margin-bottom:0.5em;
		color:#fff;		
	}
		
h2 {
	color:#ccc;
	font-family: 'Vollkorn', serif;
	font-size:2em;
	line-height:1.2em;
	padding:10px 0;
	text-align:center;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	position:relative;
	width:80%;
	left:50%;
	margin-left:-40%;
}

ul {
	text-align:center;
	margin-top:4em;
	width:80%;
	margin-left:10%;
}

	ul li {
	}
	
		ul li.project {
			margin-top:1em;
			text-transform:uppercase;
			font-family: 'PT Sans', sans-serif;
			font-size:2em;
			color:#fff;
			text-shadow:rgba(250,50,50,1) 0 0 10px;
		}

		ul li.version {
			text-transform:uppercase;
			font-family: 'PT Sans Caption', sans-serif;
			font-size:1.25em;
			line-height:1.5em;
			margin-top:-.25em;
			color:#ccc;
		}
		
		ul li.role {
			font-family: 'Vollkorn', serif;
			font-size:1.5em;
			line-height:1em;
			color:#ccc;
		}
		
		ul li.agency {
		}
		
			ul li.agency a {
				font-family: 'Vollkorn', serif;
				font-size:1em;
				color:#334348;				
			}
			
				ul li.agency a:hover {
					color:#ccc;
				}

ul.past {
	color:#fff;
	font-family: 'PT Sans', sans-serif;
}

	ul.past h3 {
		color:#ccc;
		font-size:32px;
    	border-top: 1px solid #ccc;
    	border-bottom: 1px solid #ccc;
		display:inline-block;
		padding:8px 0;
		margin-bottom:30px;
		font-family: 'Vollkorn', serif;
	}

		ul.past li {
			color:#fff;
			font-size:18px;
			line-height:26px;
		}
				
div#asterisk {
	text-align:center;
	color:#fff;
	font-family: 'Vollkorn', serif;
	font-size:1.25em;
	margin-top:2em;
	color:#ccc;
}

footer {
	margin:4em auto;
    	border-top: 1px solid #ccc;
    	border-bottom: 1px solid #ccc;
    	width:50%;
		text-align:center;
		padding:0.5em 0;
}

	footer a {
		font-family: 'Vollkorn', serif;
		color:#ccc;
		margin:0 50px;
		position:relative;
		font-size:1.5em;
		line-height:1.5em;
	}
	
		footer a:hover {
			color:#334348;
		}
		
		
@media screen and (max-width:900px)
{
	body {
		font-size:small;
	}
}

@media screen and (max-width:600px)
{
	body {
		font-size:x-small;
	}
	
	ul li.project {
		line-height:1em;
		margin-bottom:.25em;
	}
}